VectorLinux
October 26, 2014, 01:16:26 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: vlc 2.0.1 and ffmpeg 10.0.3  (Read 1539 times)
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« on: May 23, 2012, 09:59:44 pm »

vlc 2.0.1 and ffmpeg 10.0.3 moved to testing repo of both 32bit and 64 bit.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #1 on: May 23, 2012, 11:41:52 pm »

Moved to extra, tested good for me.

One note.  When "Open Network stream" is used and instead of play you choose to convert, it captures the video but not the audio. Error in terminal reads like it's experimental and an option could have been set in the build to enable the audio encoding.

Also, this vlc is supposed to have blueray features but I could not test.
« Last Edit: May 23, 2012, 11:58:43 pm by stretchedthin » Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
lkj
Member
*
Posts: 21


« Reply #2 on: July 08, 2012, 02:14:03 am »

I enabled testing in order to try VLC 2.0.1 but I get a dependency error...
vlc: Depends: ffmpeg >= 0.10.3
I can install it without it but it's kind of an important part of VLC.
Logged
mint
Member
*
Posts: 3


« Reply #3 on: August 25, 2012, 11:01:01 am »

I have the same problem ! Cann't install vlc 2.0.1 without ffmpeg 10.0.3  Shocked
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!